.site-header {
    background-color: #091215;
    position: relative;
    z-index: 18;
}
/* .clickable-div {
    cursor: pointer;
} */
.nav-2018 {
    margin-left: 30px;
    float: left;
    display: flex;
    z-index: 19;
}
.logo {
    padding: 0;
}
.logo img {
    height: 60px;
    width: 320px;
}
.menu-2018 {
    display: flex;
}
.black-overlay {
    display: none;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.8);
    z-index: 17;
    overflow: hidden;
}
/*** Hide Webinar from Main Menu ***/
.menu-2018 #menu-item-43005 {
    display: none;
}
/*** Hide Sign in from Main Menu ***/
.nav-2018 .user-menu {
    display: none;
}
.menu-2018 .menu-item {
    position: relative;
    display: inline-block;
}
.menu-2018 .sub-menu {
    display: none;
    position: absolute;
    padding: 0;
    background-color:#333;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    border-radius: 3px;
    z-index: 20;
}
.menu-2018 .menu-item a {
    height: 60px;
    padding: 0 15px;
    display: flex;
    align-items: center;
    border-radius: 3px;
    font-size: 17px !important;
    color: #ccc;
}
.menu-2018 .menu-item > a:hover {
    background-color: #00567A;
    color: #fff;
}
.menu-2018 .menu-item .sub-menu .menu-item {
    min-width: 260px;
}
.menu-2018 .sub-menu a {
    background-color: #333;
    border-radius: 3px;
}
.menu-2018 .menu-item:hover .sub-menu {
    display: block;
}
.menu-2018 .sub-menu .menu-item > a:hover {
    background-color: #00567a;
    border-radius: 0;
}
.menu-2018 .sub-menu .menu-item:first-of-type > a:hover {
    border-radius: 3px 3px 0 0;
}
.menu-2018 .sub-menu .menu-item:last-of-type > a:hover {
    border-radius: 0 0 3px 3px;
}
.right-nav .user-menu {
    display: none;
}
.right-nav {
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    height: 60px;
}
.btn-user .icon {
    padding: 15px;
    width: 60px;
    height: 60px;
}
.btn-user .icon svg {
    width: 30px;
    height: 30px;
}
.right-nav .btn-user > a {
    margin-left: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    fill: #808590;
    border-radius: 3px;
}
.right-nav .btn-user > a:hover {
    background-color: #00567a;
}
.right-nav .btn-user > a:hover svg {
    fill: #fff;
}
.right-nav .btn-user:hover .user-menu {
    display: block;
}
.right-nav .user-menu {
    position: absolute;
    top: 100%;
    right: 0px;
    width: 140px;
    z-index: 12;
    display: none;
    background-color: #333;
    border-radius: 3px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
}
.right-nav .user-menu a {
    height: 60px;
    padding: 0 30px;
    display: flex;
    align-items: center;
    border-radius: 3px;
    font-size: 17px !important;
    color: #ccc;
    background-color: #333;
}
.right-nav .user-menu a:hover {
    background-color: #00567a;
    color: #fff;
}
.btn-search {
    margin: 0;
}
.btn-search:hover:before {
    border-color: #0073A2;
}
.btn-search:hover:after {
    background-color: #0073A2;
}

.header-search input {
    border: 2px solid rgba(255,255,255,0.2);
    font-size: 22px;
    font-family: 'Oxygen';
    color: #fff;
}

/******************** Mobile Styles ********************/

@media screen and (max-width: 991px) {
    .nav-2018 {
        display: flex;
        flex-direction: column;
        position: absolute;
        top: 50px;
        left: -30px;
        max-height: calc(100vh - 60px);
        overflow-y: auto;
    }
    .logo img {
        height: 40px;
        width: 213px;
    }
    .menu-2018 {
        display: block;
        /* position: absolute; */
        top: 100%;
        left: 0;
        z-index: 20;
    }
    .user-menu .menu-item,
    .menu-2018 .menu-item {
        width: 100%;
        background-color: #333;
    }
    .user-menu .menu-item a,
    .menu-2018 .menu-item a {
        height: 40px;
        padding: 0 30px;
        font-size: 17px;
        color: #ccc;
        display: flex;
        align-items: center;
    }
    .menu-2018 .sub-menu {
        display: block;
        position: relative;
        box-shadow: none;
        border-radius: 0;
    }
    .menu-2018 .sub-menu a {
        padding-left: 50px;
        -webkit-tap-highlight-color: #00567a;
    }
    .menu-2018 .sub-menu a:hover {
        background-color: #00567a;
    }
    .menu-2018 .sub-menu a:active {
        background-color: #00567a;
    }
    .nav-2018 .user-menu {
        display: block;
        position: relative;
        z-index: 25;
        border-bottom: 2px solid #555;
    }
    .user-menu a:hover {
        background-color: #00567a;
        color: #fff;
    }
    .user-menu a:active {
        background-color: #00567a;
        color: #fff;
    }
    .right-nav {
        height: 40px;
    }
    .right-nav .btn-user {
        display: none;
    }
    .header-search input {
        font-size: 18px;
    }
    .menu-2018 > li:last-child {
        padding-bottom: 80px;
    }
}

@media screen and (min-width: 992px) {
    .logo img {
        height: 60px;
        width: 320px;
    }
    .menu-2018 {
        display: flex;
    }
    .right-nav .user-menu {
        display: none;
    }
    .right-nav .btn-user {
        display: flex;
    }
}

/******************** Override of Styles.css ********************/
@media screen and (max-width: 399px) {
    .logo {
        width: initial;
    }
    .logo img {
        width: 180px;
    }
}

